Subject: RE: Oct Estimate Revision: JML Oil
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 5 Oct 2001 06:50:56 -0700 (PDT)

Thanks!  I'll make the adjustments!

Kelly M. Loocke
Enron North America
713-853-3570
pager:  877-872-7966

 -----Original Message-----
From: 	Singer, John  
Sent:	Friday, October 05, 2001 8:49 AM
To:	Loocke, Kelly
Cc:	Mary Theresa Franklin/HOU/ECT@ENRON; Hodge, John
Subject:	Oct Estimate Revision: JML Oil

Kelly,
I received a Revision in Estimates of Monthly Metered Supplies from CNR for JML Oil & Gas for the month of October.  The original estimate was 109,718 Dth on Contract 12, Sitata #283294 (per the CNR Oct01 Estimates supplied by Terry Franklin).  This volume should be reduced to 69,551 per the revision faxed to me by Cath Clark. 
However, I would make the change effective  next Tuesday for the balance of the month with cash price stron for the weekend.
Please call if you have questions.
John